[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.Icon

The Icon associated with this Form (which may appear in menus, directories, ListBoxes etc)

## Declaration

Source position: forms.pp line 649

`public property TCustomForm.Icon: TIcon read FIcon write SetIcon stored IsIconStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .